RubyGems Navigation menu

libnotify 0.5.9

Ruby bindings for libnotify using FFI

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Versionen:

  1. 0.9.4 - December 21, 2017 (39 KB)
  2. 0.9.3 - February 28, 2017 (39 KB)
  3. 0.9.2 - February 24, 2017 (39 KB)
  4. 0.9.1 - December 30, 2014 (39 KB)
  5. 0.9.0 - December 17, 2014 (38,5 KB)
  6. 0.5.9 - October 24, 2011 (29 KB)
Zeige alle Versionen (70 total)

Runtime Abhängigkeiten (1):

ffi ~> 1.0.0

Development Abhängigkeiten (2):

minitest >= 0
yard ~> 0.7.0

Besitzer:

Autoren:

  • Peter Suschlik

SHA 256-Prüfsumme:

3c9b7a04d672a47c4fcab30a3329fe4330a8967abd34a9a4bee3fe1be78e4b04

Downloads insgesamt 1.339.158

Für diese Version 47.113

Lizenzen:

k.A.

Erforderliche Ruby-Version: None

Links: